// 下面程序段的运行结果是_________.char *s = "abcde";
// s += 2;
// printf("%d", s);
// a) cde     b)字符'c'     c)字符'c'的地址     d)无确定的输出结果
#include <stdio.h>

int main()
{
    char *s = "abcde";
    s += 2;
    printf("%d\n", s); // %d 会将 s 当作 int 输出，但是 s 是 char * 类型，所以会出现不确定的输出结果

    return 0;
}